package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class GeoFencingGetterSetter {

    String table_GEO_FENCING;

    ArrayList<String> COUNTRY_ID = new ArrayList<>();
    ArrayList<String> DISTANCE_MTR = new ArrayList<>();
    ArrayList<String> GEO_FENCING = new ArrayList<>();

    public String getTable_GEO_FENCING() {
        return table_GEO_FENCING;
    }

    public void setTable_GEO_FENCING(String table_GEO_FENCING) {
        this.table_GEO_FENCING = table_GEO_FENCING;
    }

    public ArrayList<String> getCOUNTRY_ID() {
        return COUNTRY_ID;
    }

    public void setCOUNTRY_ID(String COUNTRY_ID) {
        this.COUNTRY_ID.add(COUNTRY_ID);
    }

    public ArrayList<String> getDISTANCE_MTR() {
        return DISTANCE_MTR;
    }

    public void setDISTANCE_MTR(String DISTANCE_MTR) {
        this.DISTANCE_MTR.add(DISTANCE_MTR);
    }

    public ArrayList<String> getGEO_FENCING() {
        return GEO_FENCING;
    }

    public void setGEO_FENCING(String GEO_FENCING) {
        this.GEO_FENCING.add(GEO_FENCING);
    }
}
